version: 0.25.1002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: tcHFbq17DFJf8initQYx1TxxkRCqwgGyyFchCZyY98fBXJZ2Tf8Cf+4iLaBWn0UwDG6/K1XTYibgfc3SEQlBbw==
    size: 176888592
    blockMapSize: 185948
path: PrivacySafe-arm64.AppImage
sha512: tcHFbq17DFJf8initQYx1TxxkRCqwgGyyFchCZyY98fBXJZ2Tf8Cf+4iLaBWn0UwDG6/K1XTYibgfc3SEQlBbw==
releaseDate: '2025-03-13T04:13:26.550Z'
